<%- include('partials/header') -%>
<main role="main" id="contenu" class="fr-mt-4w">
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--center fr-grid-row--middle fr-pb-1v">
      <div id="hero-col-1" class="fr-col-md-5 fr-col-xs-6w fr-px-6w fr-my-5w">
        <h1>L’Etat Numérique :
          Des projets à découvrir,
          des missions à pourvoir !</h1>
        <p class="text-grey fr-mb-2v">
            Découvrez les projets numériques au sein des ministères, rencontrez des acteurs et co-construisons ensemble l‘Etat Numérique de demain !
        </p>
        <div class="fr-mt-4w">
          <a href="ministeres" class="fr-btn fr-btn--secondary btn-home--secondary">Découvrir</a>
          <a href="annonces" class="fr-btn btn-home">Candidater</a>
        </div>
      </div>
      <div id="hero-col-2" class="fr-col-md-5 fr-col-xs-6">
        <div>
          <img
            style="max-width: 100%;"
            src="/static/images/main-illu.svg"
            alt="L’Etat Numérique"
          />
        </div>
      </div>
    </div>
  </div>

<%- include('partials/cards',
   {
     cards:
        {
          title: 'Qu‘est-ce que l‘État Numérique ?',
          subtitle: 'Le numérique est devenu le premier canal d‘accès aux services publics.',
          subtitle2: 'Cette évolution numérique repose sur trois enjeux majeurs : la qualité du numérique public, l‘ouverture et la transparence, la souveraineté et la sécurité. \
          Le secteur public offre un cadre sécurisant avec de multiples perspectives de postes sur l’ensemble du territoire et permet d’évoluer sur des problématiques concrètes.',
          subtitle3: 'Travaillez sur les SI les plus vastes de France et ayez de l’impact auprès de 67 millions d’utilisateurs !',
          parts: [
            {
              src:'/static/images/picto-metiersnumeriques-1.png',
              alt: 'Icone d‘information',
              title: 'Plus de 200',
              text: 'nouvelles offres d‘emplois à pourvoir chaque mois !',
            },
            {
              src:'/static/images/picto-metiersnumeriques-2.png',
              alt: 'Icone de montagne',
              title: 'Des missions ambitieuses & challengeantes',
              text: '',
            },
            {
              src:'/static/images/picto-metiersnumeriques-3.png',
              alt: 'Icone de main avec un coeur',
              title: 'Des projets qui ont de l‘impact',
              text: '& touchent des milliers d‘utilisateurs',
            },
            {
              src:'/static/images/picto-metiersnumeriques-4.png',
              alt: 'Icone d‘avion qui décole',
              title: 'Un univers pérenne & plein d‘avenir',
              text: '',
            },
            {
              src:'/static/images/picto-metiersnumeriques-5.png',
              alt: 'Icone de quatres flèches',
              title: 'Des secteurs très différents',
              text: 'santé, éducation, économie, finance...',
            },
            {
              src:'/static/images/picto-metiersnumeriques-6.png',
              alt: 'Icone d‘ampoule',
              title: 'Des métiers divers & très variés',
              text: 'pour tous les profils',
            }
          ],
          cssClass: 'home-bg--alt',
        },
    })
 -%>
  <%- include('partials/stories',
    {
      stories:
        {
          title: 'Rencontres',
          subtitle: 'Marine, Laetitia, Pierre et tant d‘autres travaillent dans le Numérique pour l‘Etat : ils vous racontent leur histoire et leur métier !\
          Découvrez une variété et une richesse de profils, de métiers et de projets au sein des ministères.',
          parts: [
            {
              nom: 'Marine',
              titre: 'Responsable du pôle design - DINUM',
              text:'“On peut faire tout ce qui est possible et imaginable pour atteindre cet objectif (de rendre meilleur les services)\
              et on nous donne [..] l‘espace pour le faire. Un peu comme si on était une mini start-up au sein de l‘Etat.“',
              alt: 'Photo de Marine',
              src: '/static/images/marine-boudeau.png',
              link: 'https://www.dailymotion.com/video/x81o96d?playlist=x74h65'
            },
            {
              nom: 'Laetitia',
              titre: 'Cheffe de projet numérique - Direction Numérique des Ministères Sociaux',
              text:'“Au sein des Ministères sociaux, on a un grand champs : travail, santé, jeunesses et sport donc il y a énormément de projets ! \
              Avoir toujours l‘usager en ligne de mire, ça nous donne envie de faire toujours mieux.\
              Le sens du service, plus le collectif c‘est vraiment une force qu‘on a pas forcément ailleurs.“',
              alt: 'Photo de Laetitia',
              src: '/static/images/laetitia-herbin-collot.png',
              link: 'https://www.dailymotion.com/video/x81o9e8?playlist=x74h65'
            },
            {
              nom: 'Pierre',
              titre: 'Chef de l‘unité Régulation par la donnée - ARCEP',
              text: '“Mon métier, c‘est utiliser la puissance de l‘information pour mieux orienter le marché comme par exemple pour la plateforme :',
              text2 : 'mon réseau mobile',
              text3: '. Je viens du milieu des start-up et moderniser l‘action de l‘Etat c‘est quelque chose qui me motive beaucoup.“',
              website: 'https://monreseaumobile.arcep.fr',
              alt: 'Photo de Pierre',
              src: '/static/images/pierre-dubreuil.png',
              link: 'https://www.dailymotion.com/video/x81pp3d?playlist=x74h65'
            }
          ]
        }
    })
 -%>


  <section class="newsletter home-bg--alt">
    <div class="fr-container">
      <div class="fr-grid-row fr-grid-row--center fr-grid-row--middle">
        <div class="fr-col-md-5 fr-col-xs-6w fr-px-4w fr-my-5w">
          <h2>Restons en contact</h2>
          <p class="fr-text--md fr-mb-2v">
            Laissez-nous votre email, nous vous tiendrons au courant du lancement du site metiers.numerique.gouv.fr
          </p>
        </div>
        <div class="fr-col-md-5 fr-col-xs-6w fr-px-6w fr-my-5w">
            <form method="post" action="https://37514839.sibforms.com/serve/MUIEAOgcYYVkwK99rKzuk18o6wa3w6nhnGuj90p7o3BcsF_T99rnIirowA1TMeGdmqUoydZRSanzi2jiaWyf8xcRwgXHs4QwrxQV4c0N_D7tNnzG_9Zwg-ZSrDboWs-DGUaIr3FG1WkdjLAR7zjS06dNXHIwLXqRqVRh06n04HoebXTqZgLn1jG-XkVeTKhx1iKF9r9qkVglSxfx" id="newsletter">
              <input type="hidden" id="csrf_token" name="csrf_token" value="f78e2e104a5f4ef5e8408644c40f2d0a996d6b6e183eebb7c3ab437775be5295">
              <div class="fr-input-group">
                <input
                  class="fr-input"
                  type="email"
                  style="display: inline-block; width: auto;"
                  placeholder="e-mail"
                  type="text" id="EMAIL" name="EMAIL" autocomplete="off"  data-required="true" required
                  required="required"
                  id="subscribe-email"
                >
                <button class="fr-btn btn-home" type="submit" name="subscribe" id="form-submit">S’inscrire</button>

                <br>
              <label>
                <input type="checkbox" class="input_replaced" value="1" id="OPT_IN" name="OPT_IN" required />
                <span class="consent-text">J'accepte de recevoir des emails de metiers numérique</span>
              </label>
              </div>
            </form>
          </div>
        </div>
      </div>
  </section>
</main>
<%- include('partials/footer') -%>

